#include<bits/stdc++.h>
using namespace std;
#define ll long long
#define lowbit(x) (x&-x)
int c,T;
inline void input(){
	
}
inline void solve(){
	
}
inline void output(){
	printf("9\n");
}
int main(){
	freopen("traverse.in","r",stdin);
	freopen("traverse.out","w",stdout);
	scanf("%d%d",&c,&T);
	while(T--){
		input();
		solve();
		output();
	}
	return 0;
}
